﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dezentrale-members", "dezentrale-members.csproj", "{C5709DDA-D3A7-4C2E-9AB5-98DD3ED1180E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5709DDA-D3A7-4C2E-9AB5-98DD3ED1180E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5709DDA-D3A7-4C2E-9AB5-98DD3ED1180E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5709DDA-D3A7-4C2E-9AB5-98DD3ED1180E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5709DDA-D3A7-4C2E-9AB5-98DD3ED1180E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {901A729B-6A62-423D-B793-3EE7A81BF327}
	EndGlobalSection
EndGlobal
